Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591047 - ABRT wants debuginfo-install firefox but it is already installed
Summary: ABRT wants debuginfo-install firefox but it is already installed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 10:12 UTC by pleabargain
Modified: 2010-12-03 14:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:49:37 UTC


Attachments (Terms of Use)
dmesg output (deleted)
2010-05-11 10:12 UTC, pleabargain
no flags Details

Description pleabargain 2010-05-11 10:12:22 UTC
Created attachment 413084 [details]
dmesg output

Description of problem:
Firefox crashed.
[user@localhost ~]$ rpm -qa firefox
firefox-3.5.9-2.fc12.i686

ABRT caught the crash.
When I tried to post bug automagically ABRT asked for debuginfo-install firefox but it's already installed.

[user@localhost ~]$ sudo debuginfo-install firefox
Loaded plugins: auto-update-debuginfo, fastestmirror, presto, refresh-packagekit
Found 145 installed debuginfo package(s)
Enabling fedora-debuginfo: Fedora 12 - i386 - Debug
Loading mirror speeds from cached hostfile
 * fedora: ftp.tlk-l.net
 * fedora-debuginfo: ftp.tlk-l.net
 * rpmfusion-free: ftp.icm.edu.pl
 * rpmfusion-free-updates: ftp.icm.edu.pl
 * rpmfusion-nonfree: ftp.icm.edu.pl
 * rpmfusion-nonfree-updates: ftp.icm.edu.pl
 * updates: ftp.colocall.net
Reading repository metadata in from local files
Enabling rpmfusion-nonfree-debuginfo: RPM Fusion for Fedora 12 - Nonfree - Debug
Checking for new repos for mirrors
 * rpmfusion-nonfree-debuginfo: ftp.icm.edu.pl
Reading repository metadata in from local files
Enabling rpmfusion-free-updates-debuginfo: RPM Fusion for Fedora 12 - Free - Updates Debug
Checking for new repos for mirrors
 * rpmfusion-free-updates-debuginfo: ftp.icm.edu.pl
Reading repository metadata in from local files
Enabling rpmfusion-nonfree-updates-debuginfo: RPM Fusion for Fedora 12 - Nonfree - Updates Debug
Checking for new repos for mirrors
 * rpmfusion-nonfree-updates-debuginfo: ftp.icm.edu.pl
Reading repository metadata in from local files
Enabling rpmfusion-free-debuginfo: RPM Fusion for Fedora 12 - Free - Debug
Checking for new repos for mirrors
 * rpmfusion-free-debuginfo: ftp.icm.edu.pl
Reading repository metadata in from local files
Enabling updates-debuginfo: Fedora 12 - i386 - Updates - Debug
Checking for new repos for mirrors
 * updates-debuginfo: ftp.icm.edu.pl
Reading repository metadata in from local files
Checking for new repos for mirrors
Checking for new repos for mirrors
enabling fedora-debuginfo
Checking for new repos for mirrors
Reading repository metadata in from local files
enabling rpmfusion-free-debuginfo
Checking for new repos for mirrors
Reading repository metadata in from local files
enabling rpmfusion-free-updates-debuginfo
Checking for new repos for mirrors
Reading repository metadata in from local files
enabling rpmfusion-nonfree-debuginfo
Checking for new repos for mirrors
Reading repository metadata in from local files
enabling rpmfusion-nonfree-updates-debuginfo
Checking for new repos for mirrors
Reading repository metadata in from local files
enabling updates-debuginfo
Checking for new repos for mirrors
Reading repository metadata in from local files
Package firefox-debuginfo-3.5.9-2.fc12.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package alsa-lib-debuginfo-1.0.23-1.fc12.i686 already installed and latest version
Package atk-debuginfo-1.28.0-1.fc12.i686 already installed and latest version
Package cairo-debuginfo-1.8.8-3.fc12.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package fontconfig-debuginfo-2.8.0-1.fc12.i686 already installed and latest version
Package freetype-debuginfo-2.3.11-3.fc12.i686 already installed and latest version
Package gcc-debuginfo-4.4.3-4.fc12.i686 already installed and latest version
Package gcc-debuginfo-4.4.3-4.fc12.i686 already installed and latest version
Package gcc-debuginfo-4.4.3-4.fc12.i686 already installed and latest version
Package GConf2-debuginfo-2.28.0-4.fc12.2.i686 already installed and latest version
Package gtk2-debuginfo-2.18.9-3.fc12.i686 already installed and latest version
Package gtk2-debuginfo-2.18.9-3.fc12.i686 already installed and latest version
Package glib2-debuginfo-2.22.5-1.fc12.i686 already installed and latest version
Package glib2-debuginfo-2.22.5-1.fc12.i686 already installed and latest version
Package glib2-debuginfo-2.22.5-1.fc12.i686 already installed and latest version
Package gnome-vfs2-debuginfo-2.24.2-4.fc12.i686 already installed and latest version
Package glib2-debuginfo-2.22.5-1.fc12.i686 already installed and latest version
Package glib2-debuginfo-2.22.5-1.fc12.i686 already installed and latest version
Package gtk2-debuginfo-2.18.9-3.fc12.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package nspr-debuginfo-4.8.4-2.fc12.i686 already installed and latest version
Package pango-debuginfo-1.26.2-1.fc12.i686 already installed and latest version
Package pango-debuginfo-1.26.2-1.fc12.i686 already installed and latest version
Package pango-debuginfo-1.26.2-1.fc12.i686 already installed and latest version
Package nspr-debuginfo-4.8.4-2.fc12.i686 already installed and latest version
Package nspr-debuginfo-4.8.4-2.fc12.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package glibc-debuginfo-2.11.1-6.i686 already installed and latest version
Package startup-notification-debuginfo-0.10-2.fc12.i686 already installed and latest version
Package gcc-debuginfo-4.4.3-4.fc12.i686 already installed and latest version
Package gcc-debuginfo-4.4.3-4.fc12.i686 already installed and latest version
Package nspluginwrapper-debuginfo-1.3.0-10.fc12.i686 already installed and latest version
Package xulrunner-debuginfo-1.9.1.9-1.fc12.i686 already installed and latest version
Package xulrunner-debuginfo-1.9.1.9-1.fc12.i686 already installed and latest version
No debuginfo packages available to install

Version-Release number of selected component (if applicable):
[user@localhost ~]$ rpm -qa abrt
abrt-1.0.9-2.fc12.i686


How reproducible:
Fx doesn't crash every day... 



Additional info:
Please see video:
http://www.youtube.com/watch?v=nVpaIS_FUt0

Comment 1 Bug Zapper 2010-11-03 15:07:07 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-12-03 14:49:37 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.